package cn.com.qmth.stmms.admin.vo;

import cn.com.qmth.stmms.biz.exam.model.ExamSubject;

public class SubjectLibraryVO {

    private ExamSubject subject;

    private long studentCount;

    private long groupCount;

    private String percent;

    /**
     * 是否完成主观题分组
     */
    private boolean groupFinish;

    private long markedCount;

    public ExamSubject getSubject() {
        return subject;
    }

    public void setSubject(ExamSubject subject) {
        this.subject = subject;
    }

    public long getStudentCount() {
        return studentCount;
    }

    public void setStudentCount(long studentCount) {
        this.studentCount = studentCount;
    }

    public long getGroupCount() {
        return groupCount;
    }

    public void setGroupCount(long groupCount) {
        this.groupCount = groupCount;
    }

    public String getPercent() {
        return percent;
    }

    public void setPercent(String percent) {
        this.percent = percent;
    }

    public boolean isGroupFinish() {
        return groupFinish;
    }

    public void setGroupFinish(boolean groupFinish) {
        this.groupFinish = groupFinish;
    }

    public long getMarkedCount() {
        return markedCount;
    }

    public void setMarkedCount(long markedCount) {
        this.markedCount = markedCount;
    }

}
